{
  "navigationBarTitleText": "设备报修",
  "enablePullDownRefresh": false,
  "navigationStyle": "custom",
  "usingComponents": {
    "uni-nav-bar": "/components/uni-nav-bar/uni-nav-bar",
    "u-action-sheet": "/uview-ui/components/u-action-sheet/u-action-sheet",
    "u-modal": "/uview-ui/components/u-modal/u-modal",
    "kps-image-cutter": "/components/ksp-image-cutter/ksp-image-cutter"
  }
}